commit:     1a7eeface6736b1d3be442b33fcdca02633354bd
Author:     Hans de Graaff <graaff <AT> gentoo <DOT> org>
AuthorDate: Mon Jul 10 06:55:17 2023 +0000
Commit:     Hans de Graaff <graaff <AT> gentoo <DOT> org>
CommitDate: Mon Jul 10 07:36:41 2023 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=1a7eefac

app-crypt/age: fix tests

The -race option is no longer compatible with buildmode=pie.

Signed-off-by: Hans de Graaff <graaff <AT> gentoo.org>

 app-crypt/age/age-1.1.1.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/app-crypt/age/age-1.1.1.ebuild b/app-crypt/age/age-1.1.1.ebuild
index 38d405360142..d1a9d3c99233 100644
--- a/app-crypt/age/age-1.1.1.ebuild
+++ b/app-crypt/age/age-1.1.1.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2022 Gentoo Authors
+# Copyright 1999-2023 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=8
@@ -23,7 +23,7 @@ src_compile() {
 }
 
 src_test() {
-       go test -race filippo.io/age/cmd/... || die
+       go test filippo.io/age/cmd/... || die
 }
 
 src_install() {

Reply via email to